
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-datebirthday" data-type="datebirthday" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group date col-md-3">
        <input type="text" class="form-control" data-toggle="datepicker" readonly="yes" name="fld01" value="21/05/1992" data-parsley-required="true" />
        <span class="input-group-btn">
            <button class="btn btn-default" type="button">
                <i class="fa fa-calendar"></i>
            </button>
        </span>
    </div>
</div>
        </div>
    </div>
</div>



